Subject: Pico with pine

From: [email-masked] (Dustin Hall)
Date: 25 Jun 1995 04:32:32 GMT

Have a question.  When I use pico with pine, pico works much better than 
any other time.  When I just use pico for a file, or with elm, etc., when 
I scroll down a page, all the text gets all jumbled, and I have to 
re-draw the screen with ctrl-l every time I go down a page.  However, 
when I'm composing a message with pine, pico behaves just fine, and I 
never have to redraw the screen.  Any idea why this is?  Does pine do 
something to correct this, and if so, what?  I'd certainly like to know.  
Please email me if you've any idea, thanks. 

--
|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|
|Dustin Hall                                 [email-masked]              |
|Major U2 fan         Ever confused          Yes, I do have a web page :)   |
|Check out my home page: http://www.blkbox.com/~dustin/                     | 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~